/**
* (C) by Matthias Gally,
* Gally Websolutions GmbH, www.gally-websolutions.com
* Forms
**/



@media only screen and (max-width: 590px)  {
	#standard input[type="checkbox"] { 
		width:auto !important;
	}
	#standard input, #standard select, #standard textarea {
		width:100%!important;
		box-sizing:border-box;
		padding:10px 5px 10px 5px;
		box-sizing: border-box;
    font-size: 14px;
	}
	input[type="submit"] { 
		width:100% !important;
	}
	
	
	#predigten select, #standard label{
		width:100% !important;
	}
	#standard #errormessage {
		margin-left:0px;
		text-align:left;
	}
	#standard fieldset{
		padding:0 10px 0 10px;
		box-sizing:border-box;
	}
	
	.captcha{
		width:200px !important;
		height:auto;
		margin:0 auto;
	}
}